Summary:

A number of language packs are provided by Sage for use with Sage CRM. These language packs are provided for specific versions of Sage CRM, such as 7.1f.

A query may arise where a customer wishes to apply a language pack for an earlier version of Sage CRM. In these instances, language packs produced for later versions of Sage CRM will not have been tested with earlier versions of the product.


More information:

It may still be possible to install the language packs for later versions of the product, but some translations may be missing. As well as this, there may exist additional translations for fields that do not exist in that version of the product. Sage Support do not recommend installing language packs against an untested version of the product.

Language packs are available for download from the Sage CRM Community site here:

https://community.sagecrm.com/search/default.aspx#q=language%20pack&sort=&defaultAskForumId=0&pi9646=1&category=file&categoryVisible=9